Need help to flash Videotron N1 to 2.2.2 (getting error)

This is a discussion on Need help to flash Videotron N1 to 2.2.2 (getting error) within the Vidéotron forums, part of the Android Phone Carriers category; Okay, I'm a complete noob when it comes to N1 flashing, but I have asked for the help of kusanagi and got some good info ...

Results 1 to 2 of 2

Thread: Need help to flash Videotron N1 to 2.2.2 (getting error)

  1. #1
    Junior Member The_Yanster's Avatar
    Join Date
    Jan 2011
    Posts
    2

    Need help to flash Videotron N1 to 2.2.2 (getting error)

    Okay, I'm a complete noob when it comes to N1 flashing, but I have asked for the help of kusanagi and got some good info to get me started.

    I basically want to flash my N1 to get rid of Videotron's Custom ROM completely and use the stock Nexus One ROM and update it to the latest available update [Android 2.2.2 to begin with, then perhaps Android 2.3 (aka Gingerbread)]... I don't want to use a custom ROM with enhanced stuff in it, I want vanilla stock with latest patch applied, that's it.

    What I have done so far (on Windows 7 x64):

    - I have managed to root my N1 using Universal Androot (used nothing else)
    - I have installed the Android SDK (installed all packages and it already includes fastboot) and got my USB Driver to work.
    - I have downloaded the following zip: Nexus One FRG83 system image and saved it where fastboot.exe is located (in [sdk path]\tools)
    - I have read this Video: Flashing Froyo onto Your Nexus One ... but some parts only confused me.
    - I have read this Flash the System Image Package to the Device and figured that's what I needed to do, so after taking note of my contact info and the APN settings (given to me by kusanag) I figured I had nothing to lose by trying the steps there.

    I ran the following command after connecting my N1 in Fastboot mode: fastboot update signed-passion-img-FRG83_0923.zip -w and got the following error:

    Code:
    C:\Program Files (x86)\Android\android-sdk-windows\tools>fastboot update signed-passion-img-FRG83_0923.zip -w
    archive does not contain 'boot.sig'
    archive does not contain 'recovery.sig'
    archive does not contain 'system.sig'
    --------------------------------------------
    Bootloader Version...: 0.35.0017
    Baseband Version.....: 5.08.00.04
    Serial Number........: HT0AJP801355
    --------------------------------------------
                      checking mid... OKAY [  0.002s]
                  checking product... OKAY [  0.003s]
       checking version-bootloader... OKAY [  0.004s]
           checking version-microp... OKAY [  0.003s]
         checking version-baseband... OKAY [  0.003s]
          sending 'boot' (2338 KB)... OKAY [  0.346s]
                    writing 'boot'... INFOsignature checking...
    FAILED (remote: signature verify fail)
    finished. total time: 0.761s
    What am I doing wrong exactly and what am I missing?

    Note that I have the standard Videotron Custom ROM and have done nothing besides rooting it with Universal Androot (which installed Superuser and Busybox I believe, I selected default options when I installed and rooted).

    Any help would be much appreciated here!

    EDIT: I FIXED IT! I forgot to unlock my bootloader after I rooted my N1... just had to do fastboot oem unlock... and bingo!

  2. Android.net is the premier Android Forum. Registered users do not see these ads. .

  3. #2
    Junior Member Frostback's Avatar
    Join Date
    Jan 2011
    Posts
    17
    Hey, thanks for documenting your experience The_Yanster, I haven't modified my Nexus One yet so I appreciate hearing of other user's experiences.

Remove Ads

http://www.scramblerducati.org/

Sponsored Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Android Forum